/*---------------------------------

for career page

---------------------------------*/

/*
.mainimage
*/
@media (max-width: 768px) {
}
@media (min-width: 769px) {
}

/*
.maincntent
*/
.maincntent .block:nth-of-type(2n) {
    background: #ffffff;
}
@media (max-width: 767px) {
    .maincntent .block {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media (min-width: 768px) {
	.maincntent .block {
		padding: 80px 0;
	}
}

/*
.apply
*/
.apply ul.list {
  margin: 20px 0;
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}

/*
.contact
*/
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}



@media (max-width: 767px) {
}
@media (min-width: 768px) {
}


